<!DOCTYPE html>
<html>
	<head>
		<title>Activity</title>
		<link rel="stylesheet" href="index.css">
	</head>
	<body>
		<style>
			#internal {
				color: orange;
			}	
		</style>

		<main>
			<div>
				<p style="color: red;">Apply inline styling here.</p>
				<p id="internal">Apply inline styling here.</p>
				<p id="external">Apply inline styling here.</p>
			</div>

			<div>
				<h1>CSS Introductory Activity</h1>

				<h2 id="thingsToLearn">The following are things you will learned in this bootcamp:</h2>
			</div>

			<div>
				<h2>Language to be Learned</h2>
				<ol>
					<li class="color">Hypertext Markup Language</li>
					<li class="color">Cascading Style Sheet</li>
					<li class="color">JavaScript</li>
				</ol>
			</div>

			<div>
				<h2>Tools to be Used</h2>

				<ol>
					<li number="">Sublime Text</li>
					<li number="">Postman</li>
					<li number="">Heroku</li>
					<li number="">Gitlab</li>
				</ol>
			</div>

			<div>
				<h2>Other Things to be Learned</h2>

				<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png" alt="JavaScript">

				<ul>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>React.js</li>
					<li>MongoDB.js</li>
				</ul>
			</div>	
		</main>
		
		<footer>
			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
		</footer>

	</body>
</html>